export function saveSessionVar(name: string, value: string) {

    sessionStorage.setItem(name, value);
}

export function getSessionVar(name: string) {
    return sessionStorage.getItem(name);
}


export function deleteSessionVar(name: string) {
    return sessionStorage.removeItem(name);
}

export function clearSessionVar(name: string) {
    return sessionStorage.clear();
}
